[General]
Name: fukari alt
Author: Fukari-tan
Version: latest

SliderStyle: 2
AllowSliderBallTint: 0
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1
SliderBallFlip: 1
SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 0

[Colours]
Combo1: 70,255,255
Combo2: 255,255,128
Combo3: 255,151,203

SliderBorder: 20,20,20
SliderTrackOverride: 5, 5, 5

MenuGlow: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255
SpinnerBackground: 100,100,100
StarBreakAdditive: 255,182,193

[Fonts]
HitCirclePrefix: default
ScorePrefix: score
ComboPrefix: score
HitCircleOverlap: -2
ComboOverlap: -2

[Mania]
Keys: 4
ColumnStart: 300
HitPosition: 431
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 110
ComboPosition: 110
LightFramePerSecond: 48
ColumnWidth: 63,63,63,63
ColumnSpacing: 0,0,0
LightingNWidth: 45,45,45,45
LightingLWidth: 45,45,45,45
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
ColourBreak: 0,0,0,0
ColourHold: 255,255,255,255
KeyImage0: mania/receptor
KeyImage1: mania/receptor
KeyImage2: mania/receptor
KeyImage3: mania/receptor
KeyImage0D: mania/receptor2
KeyImage1D: mania/receptor2
KeyImage2D: mania/receptor2
KeyImage3D: mania/receptor2
NoteImage0: mania/note
NoteImage0H: mania/note
NoteImage0L: mania/ln
NoteImage1: mania/note
NoteImage1H: mania/note
NoteImage1L: mania/ln
NoteImage2: mania/note
NoteImage2H: mania/note
NoteImage2L: mania/ln
NoteImage3: mania/note
NoteImage3H: mania/note
NoteImage3L: mania/ln
NoteImage0T: none
NoteImage1T: none
NoteImage2T: none
NoteImage3T: none
StageRight: mania/stage/stageright
StageLeft: mania/stage/stageleft
StageLight: none
StageHint: none
LightingN: none
LightingL: none
BarlineHeight: 0
ColumnLineWidth: 0,0,0,0,0
